Bug 987835 - Tests from org.infinispan.rest.IntegrationTest fail on Windows environment
Tests from org.infinispan.rest.IntegrationTest fail on Windows environment
Status: ASSIGNED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
x86_64 Windows
unspecified Severity high
: ER5
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 05:21 EDT by Vitalii Chepeliuk
Modified: 2015-04-08 07:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3361 Major Coding In Progress Tests from org.infinispan.rest.IntegrationTest fail on Windows environment 2015-04-08 07:17:13 EDT

  None (edit)
Description Vitalii Chepeliuk 2013-07-24 05:21:02 EDT
Description of problem:
See Description of ISPN-3361
Comment 3 JBoss JIRA Server 2013-07-25 08:29:13 EDT
Vitalii Chepeliuk <vchepeli@redhat.com> made a comment on jira ISPN-3361

Added trace log for IntegrationTest
Comment 4 JBoss JIRA Server 2015-04-08 07:17:13 EDT
Galder Zamarreño <galder.zamarreno@redhat.com> updated the status of jira ISPN-3361 to Coding In Progress

Note You need to log in before you can comment on or make changes to this bug.